.money {
	COLOR: green; TEXT-ALIGN: left
}
.money2 {
	COLOR: red; TEXT-ALIGN: left
}
.A {
	TEXT-INDENT: 5pt
}
H2 {
	COLOR: #0066ff
}
H3 {
	COLOR: #0066ff
}
A {
	FONT-SIZE: 7.5pt; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 7.5pt; COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 7.5pt; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 7.5pt; COLOR: #FF0000; TEXT-DECORATION: none
}
BODY {
	SCROLLBAR-FACE-COLOR: #d6d6e7; FONT-SIZE: 19pt; MARGIN: 0px; COLOR: black; SCROLLBAR-ARROW-COLOR: white; SCROLLBAR-TRACK-COLOR: #d6d6e7; FONT-FAMILY: Arial; BACKGROUND-COLOR: #B5E0F0
}
TABLE {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana; COLOR: black
}
.TABLE {
	BORDER-RIGHT: gray; BORDER-TOP: gray; BORDER-LEFT: black 0px; BORDER-BOTTOM: black 0px
}
.7a5 {FONT-SIZE: 7.5pt; TEXT-ALIGN: justify}
.8 {FONT-SIZE: 8pt}
.9 {FONT-SIZE: 9pt}
.10 {FONT-SIZE: 10pt}
.15 {FONT-SIZE: 15pt}

.1 {FONT-SIZE: 7.5pt; COLOR: #FF0000}